using System.Collections.Generic;

namespace Web.Models.Subjekt {
  public class SubjektListModel : LayoutModel {
    public List<SubjektModel> Subjekty { get; set; } = new List<SubjektModel>();
  }
}